__gnu_cxx::balloc::_Bitmap_counter(3)

NAME
__gnu_cxx::balloc::_Bitmap_counter -

SYNOPSIS

Detailed Description

  template<typename _Tp> class __gnu_cxx::balloc::_Bitmap_counter< _Tp >

Definition at line 587 of file bitmap_allocator.h.

  Public Member Functions
_Bitmap_counter (_BPVector &Rvbp, long __index=-1)
pointer _M_base () const throw ()
bool _M_finished () const throw ()
size_t * _M_get () const throw ()
_Index_type _M_offset () const throw ()
void _M_reset (long __index=-1) throw ()
void _M_set_internal_bitmap (size_t *__new_internal_marker) throw ()
_Index_type _M_where () const throw ()
_Bitmap_counter & operator++ () throw ()

Author

Generated automatically by Doxygen for libstdc++ from the source code.